
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17515

[BCR1093][Android][3rd Party Transfer][Fav List Screen from Transaction History] < Button Wrong

Navigation

05 September 2023 10:01 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 05 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login

2. Click Account Services

3. Select Saving/Current Account

3. From the Saving/Current Transaction History, click 3rd Party Transfer

4. At New 3rd Party Transfer From and Favourite List screen, click <

Issue:

After click <, navigate to Transfer Services screen

Expected:

After click <, should back to previous screen

History

#1 - 19 September 2023 11:29 AM - Feerman Yusoff

- Priority changed from Normal to High

#2 - 19 September 2023 12:09 PM - Feerman Yusoff

- Status changed from New to Assigned

#3 - 19 September 2023 01:41 PM - Nor Khairun Aqila Jesmen

- Status changed from Assigned to New

#4 - 19 September 2023 02:51 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#5 - 19 September 2023 04:44 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#6 - 21 September 2023 06:15 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good

Files

SVID_20230905_125406_1.mp4 3.58 MB05 September 2023 Nor Khairun Aqila Jesmen
